usm error

Non release banter
beny
Full of knowledge
Full of knowledge
Posts: 956
Joined: 02 Jan 2011, 11:33
Location: italy

usm error

Post#16 by beny » 07 Apr 2021, 18:31

hi, since when the sbopkg is used the slacky packager do not work anymore so if you want software for current there are people that have repos for like ponce, conraid and other but not for 14.2 if the usm can update only the repos you need good like usm -u only the repos you want, but i think isn't possible,my choice for now is to use Aporteus or with the devel package sbopkg,with a lot of headache,for the missing libs you need.....

Post Reply